@charset "utf-8";
/* Base Reset */
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
	margin: 0;
	padding: 0;}
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
	display: block;}
table {
	border-collapse: collapse;
	border-spacing: 0;}
caption, th {
	text-align: left;
	font-weight: normal;}
html, body, fieldset, img, iframe, abbr {
	border: 0;}
html {
	overflow-x: hidden;}
i, cite, em, var, address, dfn {}
[hidefocus], summary {
	outline: 0;}
li {
	list-style: none;}
h1, h2, h3, h4, h5, h6, small {
	font-size: 100%;}
sup, sub {
	font-size: 83%;}
pre, code, kbd, samp {
	font-family: inherit;}
q:before, q:after {
	content: none;}
textarea {
	overflow: auto;
	resize: none;}
label, summary {
	cursor: default;}
a, button {
	cursor: pointer;}
h1, h2, h3, h4, h5, h6, strong, b {
	font-weight: bold;}
del, ins, u, s, a, a:hover {
	text-decoration: none;}
body, textarea, input, button, select, keygen, legend {
	font-family: "微软雅黑";
	font: 12px/1 arial, \5b8b\4f53;
	outline: 0;}
:focus {
	outline: 0;}
/*备用样式表*/
.none {
	display: none;}
.wcb {
	width: 100%;
	height: 30px;
	border: 2px dashed #97CBE0;}
.hidden {
	visibility: hidden;}
.clear {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;}
.clearfix {
	display: block;
*zoom:1;}
/**全局样式**/
body {
	font: 12px/1 "Microsoft YaHei", "Simsun", arial, \5b8b\4f53;
	color: #333;}/*背景样式*/
a {
	color: #333;
	text-decoration: none;}
a:hover {
	color: #cd0200;}
.wrapper {
	width: 100%;
	margin: 0 auto;}
.wrapper .inner {
	width: 1200px;
	margin: 0 auto;} /**页面全局宽度**/
/**页头开始**/
#header {
	height: 116px !important;}
#header .inner {}
.head {
	width: 100%;
	height: 116px;
	position: relative;}
.topnav {
	background: #fff;}
.topnavinner {
	width: 1200px;
	margin: 0 auto;}
.topnavinner li {
	float: left;
	margin: 16px 10px;
	font-size: 13px;}
.topnavinner ul {
	padding-left: 740px;}
.vLine {
	border-left: 1px solid #969696;}
/**页头部分**/
.head .sitelogo {
	float: left;
	padding-top: 30px;
	padding-left: 30px;}
.head .sitetitle {
	float: left;
	margin-top: 45px;
	margin-left: 20px;
	font-size: 32px;
	font-weight: bold;
	color: #fff;} /**站点名称**/
#nav {
	background: #920d14;}
.navbar {
	width: 100%;} /**导航区域背景**/
.navbar .navbox {
	width: 1180px;
	margin: 0 auto;} /**导航窗口大小及位置**/
/**导航样式：后台绑定时也可以定义配置**/
.menu-switch-arrow {
	display: none;}
.navbox .wp-menu {
	margin: 0 auto;} /**导航高度**/
.navbox .wp-menu .menu-item {
	display: inline-block;
	float: left;
	position: relative;
	z-index: 100;}
.navbox .wp-menu .menu-item a.menu-link {
	display: inline-block;
	padding: 0 21px;
	line-height: 39px;
	color: #fff;
	font-size: 15px;
	font-family: "Microsoft YaHei";}/**导航字体样式**/
.navbox .wp-menu .menu-item a.menu-link:hover, .navbox .wp-menu .menu-item a.menu-link.parent {
	text-decoration: none;
	color: #fff;
	background-color: #054f46;}/**鼠标经过或当前选中时样式**/
.navbox .sub-menu {
	background-color: #f2f2f2;
	display: none;
	position: absolute;
	left: 0;
	top: 46px;
	z-index: 100;
	min-width: 110px;}/**菜单背景**/
.navbox .sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	_zoom: 1;
	border-bottom: 1px solid #ddd;}
.navbox .sub-menu .sub-item a {
	display: block;
	color: #272727;
	line-height: 32px;
	padding: 0 10px 0 20px;
	display: block;
	font-family: "Microsoft YaHei";}/**子菜单字体样式**/
.navbox .sub-menu .sub-item a:hover, .navbox .sub-menu .sub-item a.parent {
	color: #06509C;
	display: block;}
.navbox .sub-menu .sub-menu {
	left: 100%;
	top: 0;
	z-index: 200;
	background-color: #e6e6e6;
	border-left: 1px solid #ddd;}
.banner {
	background: #eaeaea;}
/**slide导航**/
.wp-navi .navi-slide-head {
	display: none;
	padding: 0 10px;
	height: 49px;}
.wp-navi .navi-slide-head .navi-slide-title {
	display: inline-block;
	float: left;
	font-weight: normal;
	color: #212121;
	font-size: 18px;
	line-height: 49px;}
.wp-navi .navi-slide-head .navi-slide-arrow {
	display: block;
	width: 34px;
	height: 49px;
	float: right;
	background: url(img/menu-icon-arrow.jpg) no-repeat 50%;}
/*自定义输入框*/
.searchbox {
	text-align: right;
	float: right;
	margin-top: 5px;
	}
.wp-search {
	position: relative;
	border: 1px solid #d0d0d0;}
.wp-search form {
	display: block;}
.wp-search .search-input {
	margin-left: 4px;
	margin-right: 40px;}
.wp-search .search-input input.search-title {
	width: 100%;
	height: 22px;
	padding: 4px 0;
	line-height: 22px;
	background: none;
	color: #FFFFFF;
	font-size: 14px;
	border: 0;
	outline: 0;}
.wp-search .search-btn {
	width: 32px;
	height: 32px;
	position: absolute;
	right: 0;
	top: 0%;}
.wp-search .search-btn input.search-submit {
	width: 32px;
	height: 30px;
	border: 0;
	outline: 0;
	background: #FFFFFF url(../../img/sous.jpg) no-repeat center;
	cursor: pointer;}
/**标题栏新闻窗口**/
.post {
	margin-bottom: 10px;}
.post .tt {
	display: inline-block;
	width: 100%;
	border-bottom: 2px solid #920d14;} /**标题栏**/
.post .tt .tit {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #216687;} /**标题字体**/
.post .tt .tit .title {
	display: inline-block;
	line-height: 39px;} /**标题图标**/
.post .tt .more_btn {
	display: inline-block;
	float: right;
	padding: 6px;}
/*日历新闻样式1*/
.rili {}
.rili .con {
	padding: 5px 0px;}
.rili .news_list {}
.rili .news_list li.news {
    margin-top: 0px;
    margin-bottom: 25px;
    background: none;}
.rili .news_list li.news.n1 {}
.rili .news_list li.news .news_date {
    float: left;
    width: 180px;
    height: 38px;
    line-height: 38px;
    margin-top: 10px;
    margin-right: 30px;
    font-family: "Microsoft YaHei";
    border-radius: 0;
    background: #7F6541;
    text-align: center;
    vertical-align: middle;}
.rili .news_list li.news .news_date .news_year {
    display: inline-block;
    padding: 0;
    font-size: 26px;
    color: #fff;
    width: 180px;
    height: 43px;
    background: #7F6541;
    padding-top: 22px;}
.rili .news_list li.news .news_date .news_days {
    display: inline-block;
    height: 74px;
    padding: 0;
    font-size: 23px;
    border-radius: 0;
    background: #7F6541;
    vertical-align: top;
    border: 0;
    color: #fff;
    width: 180px;
    margin-right: 30px;}
.rili .news_list li.news .news_wz {
	width: 100%;}
.rili .news_list li.news .news_wz .news_con {
	margin-left: 210px;}
.rili .news_list li.news .news_title {
    line-height: 34px;
    margin-top: 0px;
    font-size: 14px;
    color: #000;
    font-size: 16px;
    font-weight: bold;
	border-bottom:#CCC 1px solid;
	padding-bottom:5px;
	margin-bottom:5px;
	padding-top: 0px;}
.rili .news_list li.news .news_title1 {
    line-height: 29px;
    margin-top: 0px;
    font-size: 14px;
    color: #000;}
.rili .news_list li.news .news_title2 {
    line-height: 29px;
    margin-top: 0px;
    font-size: 14px;
    color: #000;}
.rili .news_list li.news .news_title3 {
    line-height: 29px;
    margin-top: 0px;
    font-size: 14px;
    color: #000;}
.rili .news_list li.news .news_text {
	line-height: 20px;
	margin-top: 0px;
	font-size: 12px;
	color: #666;}
/**更多按钮**/

.post .con {
	padding: 5px 0;
	margin: 0 auto;}
.post .con .wp_article_list .list_item {
	border-bottom: 1px dashed #ccc;} /**系统新闻列表**/
.post .con .wp_article_list .list_item span {
	margin-left: 0px;
	margin-right: 5px;}
.post .con .wp_article_list .list_item .Article_Index {
	background: url(img/li.jpg) no-repeat center;} /**新闻列表图标**/
/*带图标标题*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {}
.post1 .tt .tit .title {}
/**自定义新闻列表**/
.news_list {}
.news_list li.news {
	line-height: 34px;
	padding-left: 13px;
	background: url(img/icon_li0.jpg) no-repeat 0 9px;
	font-size: 14px;
	background-position-y: 15px;} /**标题图标**/
.news_list li.news span.news_title {
	float: left;}
.news_list li.news span.news_meta {
	float: right;
	margin-left: 2px;}
.news_list li.news p {
	clear: both;
	line-height: 20px;
	color: #787878;}
.news_list li.news p a {
	color: #787878;}
.news_list li.news p a:hover {
	color: #444;
	text-decoration: underline;}
/** 
*其他样式
*/

/**主体开始**/
#container {}
#container .inner {
	background: #fff;
	width: 1200px;}
/**首页三列布局**/
.mod {}
.mod .ml {
	width: 376px;
	float: left;}/**左列**/
.mod .mc {
	width: 376px;
	margin-left: 35px;
	float: left;} /**中间**/
.mod .mr {
	width: 376px;
	float: right;} /**右列**/
.mbox {}
/**页脚开始**/
/**友情链接**/
.botlinks .links-wrap {
	position: relative;
	float: left;
	display: inline-block;
	margin: 4px 5px;
	width: 210px;
	line-height: 32px;
	background: #fff;}
.botlinks .links-wrap a.links-arrow {
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 25px 0 10px;
	color: #a1a1a1;
	background: url(img/arrow.jpg) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover, .botlinks .wrap-open a.links-arrow {
	color: #333;
	background-position: right bottom;
	cursor: pointer;}
.botlinks .links-wrap .link-items {
	display: none;
	position: absolute;
	left: 0;
	bottom: 33px;
	width: auto;
	min-width: 180px;
	height: auto;
	max-height: 300px;
	overflow: auto;
	overflow-x: hidden;
	background: #f5f5f5;}
.botlinks .links-wrap .link-items a {
	display: block;
	line-height: 24px;
	padding: 5px 0;
	color: #444;}
.botlinks .links-wrap .link-items a span {
	display: block;
	margin: 0 6px;
	white-space: nowrap;}
.botlinks .links-wrap .link-items a:hover {
	color: #fff;
	background: #0f429b;
	cursor: pointer;}
.youqinglianjieWraper {
	padding: 17px 0;
	padding-bottom: 30px;}
.youqinglianjie {
	margin: 0 auto;
	width: 1200px;}
.links-wrap {
	float: left;
	width: 210px;
	padding-right: 19px;}
.xiangguanlianjie {
	width: 1200px;}
.xiangguanlianjieTit {
	font-weight: bold;
	font-size: 20px;
	color: #039;
	padding-bottom: 10px;
	padding-left: 4px;}
.bottomNavWraper {
	background: url(img/bg_bottom_nav.jpg);
	padding: 20px;}
.bottomNav {
	margin: 0 auto;
	width: 1200px;
	font-size: 16px;
	color: #fff;}
.bottomNav a:link {
	color: #D2E5F4;}
.bottomNav a:visited {
	color: #D2E5F4;}
.bottomNav a:hover {
	color: #fff;}
#footer {
	background: #555;
	width:100%;}
.foot {
	float: left;
	background: #555;
	width: 500px;
	padding-top: 30px;}
#footer .inner {
	padding: 10px 0;
	text-align: left;
	background-position: 0 40px;
	height: 130px;
	padding-top: 0;
	font-size: 14px;
	line-height: 1.5;
	color: #fff;}
#footer .inner p {
	font-size: 14px;
	line-height: 20px;
	text-align: center;}
#footer .inner p span {
	margin: 0 3px;}
.erweimaWraper {
	float: left;
	width: 330px;
	padding-top: 8px;}
.erweimaWraper li{
	float:left;
	padding-left:20px;}
	
.erweimaWrape {
	float: right;
	width: 300px;
	padding-top: 8px;
	padding-left:20px;}
.erweimaWrape li{
	float:left;
	padding-left:10px;}
/**列表页**/
.lbanner {
	background: #eaeaea;
	border-bottom: 10px solid #eaeaea;}
.lbanner .inner {
	position: relative;}
.lbanner .column-name {
	display: none;
	height: 24px;
	line-height: 24px;
	font-size: 20px;
	color: #fff;
	text-shadow: 2px 2px 2px #000000;
	overflow: hidden;
	position: absolute;
	left: 6px;
	right: 6px;
	top : 50%;
	margin-top: -12px;}
/**列表页banner图**/
.lbanner img {
	width: 100%;
	vertical-align: top;}
.col_menu {
	width: 280px;
	float: left;
	position: relative;
	margin-right: -280px;}
.col_menu .col_menu_head {
	background: url(img/col_menu_head.jpg) no-repeat 0 0;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
	font-size: 16px;
	font-weight: normal;
	color: #fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
	display: block;
	line-height: 30px;
	padding: 10px 5px 10px 10px;
	background: url(img/bg_top.jpg) #066257;
	font-weight: bold;
	font-size: 20px;}/**栏目名称图标**/
/**栏目列表*/
/**一级栏目列表*/
.col_list .wp_listcolumn {
	border-top: 1px solid #2867A0;
	border-bottom: 1px solid #fff;}
.col_list .wp_listcolumn .wp_column a {
	font-weight: normal;
	color: #3E3E3E;
	background: #EFEFEF url(img/icon_column_1.jpg) no-repeat 10px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;}/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a .column-name {
	padding-left: 25px;}
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected {
	color: #000;
	background-image: url(img/icon_column_1_hover.jpg);}/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
	color: #124D83;}
/**二级栏目列表*/
.col_list .wp_listcolumn .sub_list {}
.col_list .wp_listcolumn .sub_list .sub-item {}
.col_list .wp_listcolumn .sub_list .sub-item a {
	color: #454545;
	background: #F7F7F7 url(img/icon_column_2.jpg) no-repeat 26px 11px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #E0E0E0;}/**二级子栏目**/
.col_list .wp_listcolumn .sub_list .sub-item a .column-name {
	padding-left: 40px;}
.col_list .wp_listcolumn .sub_list .sub-item a:hover, .col_list .wp_listcolumn .sub_list .sub-item a.selected {
	color: #000;
	background-image: url(img/icon_column_2_hover.jpg);}	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .sub_list .sub-item a.selected span.column-name {
	color: #124D83;}
/**三级栏目列表*/
.col_list .wp_listcolumn .sub_list .sub_list .sub-item a {
	background: #f2f2f2 url(img/icon_column_3.jpg) no-repeat 26px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;}/**三级子栏目**/
.col_list .wp_listcolumn .sub_list .sub_list .sub-item a .column-name {
	padding-left: 55px;}
.col_list .wp_listcolumn .sub_list .sub_list .sub-item a:hover, .col_list .wp_listcolumn .sub_list .sub_list .sub-item a.selected {
	color: #000;
	background-image: url(img/icon_column_3_hover.jpg);}/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .sub_list .sub_list .sub-item a.selected span.column-name {
	color: #124D83;}
/**四级栏目列表*/
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub-item a {
	background: #f5f5f5 url(img/icon_column_3.jpg) no-repeat 36px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;}/**四级子栏目**/
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub-item a .column-name {
	padding-left: 70px;}
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub-item a:hover, .col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub-item a.selected {
	color: #000;
	background-image: url(img/icon_column_3_hover.jpg);}/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub-item a.selected span.column-name {
	color: #124D83;}
/**五级栏目列表*/
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub_list .sub-item a {
	background: #f9f9f9 url(img/icon_column_3.jpg) no-repeat 46px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #eee;}/**五级子栏目**/
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub_list .sub-item a .column-name {
	padding-left: 85px;}
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub_list .sub-item a:hover, .col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub_list .sub-item a.selected {
	color: #000;
	background-image: url(img/icon_column_3_hover.jpg);}/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .sub_list .sub_list .sub_list .sub_list .sub-item a.selected span.column-name {
	color: #124D83;}
/**栏目新闻**/
.col_news {
	width: 100%;
	float: left;}
.col_news_box {
	margin-left: 300px;}
.col_news_head {
	border-bottom: 1px solid #ccc;}
.col_metas .col_title {
	display: inline-block;
	float: left;
	height: 30px;
	line-height: 30px;
	padding-top: 20px;}  /**当前栏目**/
.col_metas .col_title h2 {
	display: inline-block;
	font-size: 18px;
	font-weight: normal;}   /**当前栏目名称**/
.col_metas .col_path {
	display: inline-block;
	float: right;
	white-space: nowrap;
	height: 18px;
	line-height: 18px;
	margin-top: 5px;} /**当前位置**/
.col_news_list {
	margin-top: 7px;
	min-height: 300px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item span {
	margin-left: 0px;
	margin-right: 5px;}
.col_news_list .wp_article_list .list_item .Article_Index {
	background: url(img/li.jpg) no-repeat center;} /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p {
	line-height: 1.6;
	font-size: 14px;
	color: #333;}
.col_news_list .wp_entry p {
	margin-bottom: 6px;}
.col_news_list .wp_entry img {
	max-width: 680px;
_width:expression(this.width > 680 ? "680px" : this.width);}   /**列表页文章图片大小限制**/
/**文章页**/
.infobox {
	margin: 0 auto;}
.article {}
.article h1.arti_title {
	line-height: 34px;
	margin: 6px 0px;
	font-size: 19px;
	font-family: "Microsoft YaHei";
	color: #282828;
	text-align: center;} /**文章标题**/
.article .arti_subtitle {
	line-height: 30px;
	font-size: 16px;
	color: #282828;
	font-family: "Microsoft YaHei";
	text-align: center;} /**文章副标题**/
.article .arti_metas {
	padding: 10px;
	text-align: center;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;}
.article .arti_metas span {
	margin: 0 5px;
	font-size: 12px;
	color: #787878;} /**文章其他属性**/
.article .entry {
	margin: 0 auto;
	padding: 5px 0px;
	min-height: 300px;
	overflow: hidden;} /**文章内容**/
.article .entry .read, .article .entry .read p {
	line-height: 1.6;
	font-size: 14px;
	color: #333;}  /**阅读字体**/
.article .entry .read p {
	margin-bottom: 6px;}
.article .entry .read img {
	max-width: 840px;
_width:expression(this.width > 940 ? "840px" : this.width);}  /**文章阅读部分图片大小限制**/
/**以下为重设样式**/
.focus-title {
	display: inline-block;
	white-space: nowrap;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	color: #fff;
	font-size: 30px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 50;
	padding: 20px;}
.focus-title-bar {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 40;
	width: 100%;
	height: 76px;}
.focus-title-bg {
	opacity: 0.3;}
.navbox .wp-menu .menu-item a.menu-link {
	padding: 0 31px;
	line-height: 46px;
	color: #e6f1f3;
	font-size: 16px;
	font-family: "Microsoft YaHei";}
.wp_nav .nav-item a span.item-name {
	display: inline-block;
	padding: 10px 50px;
	line-height: 32px;
	cursor: pointer;
	text-align: left !important;
	background: #920d14;
	width: 200px;
	margin-bottom: 8px;
	font-size: 18px;
	color: #fff;
	font-weight: 600;}
.dtjt9_div_text .dtjt9_div_text_title {
	padding: 8px;}
.dtjt9_div_img .number {
	bottom: 43px;}
.wp_nav .nav-item a.parent {
	color: #FFF !important;}
.wp_article_list .list_item .Article_Index {
	background: none;}
.wp_article_list .list_item {
	width: 100%;
	height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #f2f2f2;
	vertical-align: top;}/*系统默认搜索*/
.searchbox {
	margin-top: 45px;}
.wp_search {
	display: inline-block;
	position: relative;
	padding-left: 4px;
	border: 1px solid #d0d0d0;}
.wp_search #keyword {
	width: 160px!important;
	padding: 4px 0;
	border: none;
	height: 20px;
	line-height: 20px;
	background: transparent;
	color: #7F6541;}
.wp_search .search {
	width: 32px;
	height: 30px;
	border: 0px;
	background: #FFFFFF url(img/sous.jpg) no-repeat center;
	cursor: pointer;
	vertical-align: top;}
.kstd li {
	float: left;
	width: 93px;
	height: 39px;
	margin-right: 7px;
	padding-top: 23px;
	padding-left: 50px;
	font-size: 16px;
	font-weight: bold;}
.btn_mail1 {
	background: url(img/bg_mail.jpg);}
.btn_www {
	background: url(img/bg_www.jpg);}
.btn_myu {
	background: url(img/bg_myu.jpg);}
.btn_links {
	background: url(img/bg_links.jpg);}
.btn_mail2 {
	background: url(img/bg_yjxt.jpg);}
.btn_lib {
	background: url(img/bg_lib.jpg);
	padding-left: 62px;}
.btn_wxll {
	background: url(img/bg_wenxian.jpg);
	margin-right: 0;
	padding-left: 57px;}
.div_piccontenttitle_li .c_pt_12 .c_txt h3 {
	font-size: 16px;
	line-height: 20px;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 7px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 8px;}
.div_piccontenttitle_li .c_pt_12 .c_txt p {
	color: #666;
	text-indent: 2em;
	line-height: 1.5;
	font-size: 14px;}
.div_piccontenttitle_li {
    height: 100%;
    line-height: 100%;
    margin-bottom: 10px;
    margin-top: 8px;}
.div_piccontenttitle_li .c_pt_12 .c_pic img {
    background: #fefefe;
    padding: 2px;
    margin-right: 20px;}
.focus-pagination {
    position: absolute;
    right: 10px;
    bottom: 20px;
    z-index: 60;
    height: 20px;
    text-align: right;}
.focus-page {
    display: inline-block;
    width: 10px;
    height: 10px;
    line-height: 10px;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
    border-radius: 5px;
    background-color: #fefefe;
    color: #fff;
    margin-right: 5px;
    cursor: pointer;}
.focus-page-active {
    background-color: #ff4019;
    width: 30px;}